arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack, Original Work
composers:
- link: artist/3134
  names:
    en: Basiscape
    ja: ベイシスケイプ
- link: artist/621
  names:
    en: Kimihiro Abe
    ja: 阿部公弘
- link: artist/1824
  names:
    en: Yoshimi Kudo
    ja: 工藤吉三
- link: artist/1826
  names:
    en: Noriyuki Kamikura
    ja: 上倉紀行
- link: artist/620
  names:
    en: Mitsuhiro Kaneda
    ja: 金田充弘
- link: artist/3718
  names:
    en: Atsushi Migaki
    ja: 三垣敦史
covers:
- full: https://media.vgm.io/albums/22/7122/7122-1233719691.jpg
  medium: https://media.vgm.io/albums/22/7122/7122-1233719691.jpg
  name: Disc
  thumb: https://media.vgm.io/albums/22/7122/7122-1233719691.jpg
discs:
- disc_length: '49:43'
  name: ''
  tracks:
  - names:
      English from CDDB: What We Forgot
      Japanese from CDDB: 僕らが忘れていたもの
    track_length: '5:43'
  - names:
      English from CDDB: Feelings, To the Sky
      Japanese from CDDB: 想い、空へ
    track_length: '5:47'
  - names:
      English from CDDB: Voice of the Planet
      Japanese from CDDB: ホシノコエ
    track_length: '4:15'
  - names:
      English from CDDB: Blue Planet
      Japanese from CDDB: あおのほし
    track_length: '4:31'
  - names:
      English from CDDB: Glider
      Japanese from CDDB: グライダー
    track_length: '2:45'
  - names:
      English from CDDB: Camp Night
      Japanese from CDDB: キャンプの夜
    track_length: '1:22'
  - names:
      English from CDDB: Bad Weather
      Japanese from CDDB: 悪天候
    track_length: '1:54'
  - names:
      English from CDDB: Shudder
      Japanese from CDDB: 戦慄
    track_length: '1:21'
  - names:
      English from CDDB: Natural Disaster
      Japanese from CDDB: 天災
    track_length: '2:29'
  - names:
      English from CDDB: Morning Mist
      Japanese from CDDB: 朝靄
    track_length: '2:26'
  - names:
      English from CDDB: Towards Tomorrow
      Japanese from CDDB: 明日へ向かって
    track_length: '1:09'
  - names:
      English from CDDB: The Dragon's True Shape
      Japanese from CDDB: 竜の正体
    track_length: '1:31'
  - names:
      English from CDDB: Black Paper
      Japanese from CDDB: 白紙
    track_length: '1:49'
  - names:
      English from CDDB: Father's Records
      Japanese from CDDB: 父の記録
    track_length: '1:32'
  - names:
      English from CDDB: Emily
      Japanese from CDDB: エミリー
    track_length: '1:15'
  - names:
      English from CDDB: Despair
      Japanese from CDDB: 絶望
    track_length: '1:29'
  - names:
      English from CDDB: Streamer
      Japanese from CDDB: ストリーマー
    track_length: '1:16'
  - names:
      English from CDDB: Death Side By Side
      Japanese from CDDB: 隣り合わせの死
    track_length: '2:04'
  - names:
      English from CDDB: Relief
      Japanese from CDDB: 安心
    track_length: '1:27'
  - names:
      English from CDDB: Memories
      Japanese from CDDB: 思い出
    track_length: '1:32'
  - names:
      English from CDDB: The Skies There
      Japanese from CDDB: 彼の地の空
    track_length: '2:06'
link: album/7122
lyricists:
- link: artist/6244
  names:
    en: Sohei Niikawa
    ja: 新川宗平
- link: artist/6245
  names:
    en: Keiichi Inoue
    ja: 井上恵一
- link: artist/200
  names:
    en: Akira Tsuchiya
    ja: 土屋暁
media_format: CD
meta:
  added_date: 2008-02-23T12:48
  edited_date: 2022-05-02T23:37
  fetched_date: 2026-06-05T15:43
  freedb: 5
  ttl: 86400
  visitors: 5353
name: Tori no Hoshi ~Aerial Planet~ Planet Symphony
names:
  en: Tori no Hoshi ~Aerial Planet~ Planet Symphony
  ja: トリノホシ ~Aerial Planet~ プラネットシンフォニー
  ja-latn: Tori no Hoshi ~Aerial Planet~ Planet Symphony
notes: 'Included with the game.

  Includes four image songs composed by Basiscape and performed by Miku Hatsune (Vocaloid).

  Composed by: Kimihiro Abe (1), Yoshimi Kudo (2), Noriyuki Kamikura (3), Mitsuhiro
  Kaneda (4)

  Lyrics by: Sohei Niikawa (1), Keiichi Inoue (2), Shogo Kozakai (小酒井省吾) (3), Akira
  Tsuchiya (4)

  The soundtrack portion includes 17 untitled BGM Tracks. BGM composed by Atsushi
  Migaki'
organizations:
- &id001
  link: org/373
  names:
    en: Nippon Ichi Software
    ja: 株式会社日本一ソフトウェア
    ja-latn: Nippon Ichi Software
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/22/7122/7122-1233719691.jpg
picture_small: https://medium-media.vgm.io/albums/22/7122/7122-1233719691.jpg
picture_thumb: https://thumb-media.vgm.io/albums/22/7122/7122-1233719691.jpg
platforms:
- Sony PlayStation 2
products:
- link: product/17103
  names:
    en: Tori no Hoshi ~Aerial Planet~
    ja: トリノホシ 〜Aerial Planet〜
    ja-latn: Tori no Hoshi ~Aerial Planet~
publish_format: Commercial, Enclosure
publisher: *id001
related: []
release_date: '2008-02-28'
release_events: []
release_price:
  currency: JPY
  price: 7140.0
reprints: []
vgmdb_link: https://vgmdb.net/album/7122?perpage=99999
votes: 0
